Chrome store not recognizing version

Iron Forum for english speaking people

Chrome store not recognizing version

Postby theflclguy » Sat Dec 07, 2013 12:06 am

I cant install any extensions that require version 29 and up even though I am using version 31 of iron.
theflclguy
 
Posts: 2
Joined: Thu Dec 05, 2013 10:04 pm


Return to SRWare Iron Support (English)

Who is online

Users browsing this forum: No registered users and 21 guests